Bug 1506982 - (TEIID-4968-JDV6.4.0) QA Verify: oids are not unique in pg_attribute
QA Verify: oids are not unique in pg_attribute
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
high Severity high
: ER3
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-27 06:38 EDT by Jan Stastny
Modified: 2018-02-13 12:42 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-13 12:42:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4968 Major Resolved oids are not unique in pg_attribute 2018-01-26 09:07 EST

  None (edit)
Description Jan Stastny 2017-10-27 06:38:41 EDT
For verification purposes. See linked JIRA.

Note You need to log in before you can comment on or make changes to this bug.